@charset "UTF-8";

/*==========================================================================================

	■ shop

==========================================================================================*/
section#shop .title h2 {
  background: url(../../images/shop/title.png) 0 0 no-repeat;
}
section#shop .shopNav {
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
}
section#shop .shopNav li {
  width: 18vw;
  max-width: 252px;
  height: 3.714vw;
  max-height: 52px;
  margin-right: 6px;
}
section#shop .shopNav li:last-of-type {
  margin-right: 0;
}
section#shop .shopNav a, section#shop .shopNav strong {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}
section#shop .shopNav .shopNav_food {
  background: url(../../images/shop/btn_food.png) top left no-repeat;
  background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
}
section#shop .shopNav .shopNav_food a {
  background: url(../../images/shop/btn_food.png) 0 -52px no-repeat;
  background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
}
section#shop .shopNav .shopNav_food a:hover {
  background-position: 0 0;
}
section#shop .shopNav .shopNav_zakka {
  background: url(../../images/shop/btn_zakka.png) top left no-repeat;
  background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
}
section#shop .shopNav .shopNav_zakka a {
  background: url(../../images/shop/btn_zakka.png) 0 -52px no-repeat;
  background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
}
section#shop .shopNav .shopNav_zakka a:hover {
  background-position: 0 0;
}
section#shop .shopNav .shopNav_satellite {
  background: url(../../images/shop/btn_satellite.png) top left no-repeat;
  background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
}
section#shop .shopNav .shopNav_satellite a {
  background: url(../../images/shop/btn_satellite.png) 0 -52px no-repeat;
  background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
}
section#shop .shopNav .shopNav_satellite a:hover {
  background-position: 0 0;
}
section#shop #depo {
  padding-top: 10px;
}
section#shop #depo .depoDetail dt {
  display: inline-block;
  padding: 3px 10px;
  font-weight: bold;
  color: #fff;
  background: #20681a;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
section#shop #depo .depoDetail dd {
  margin-top: -26px;
  padding-left: 9em;
  text-indent: -1.2em;
}
section#shop #depo .fontS {
  margin-top: 15px;
  margin-left: 11em;
  padding: 28px 0 5px 0;
  background: url(../images/ico_caution.png) 0 0 no-repeat;
  color: #c91415;
}
section#shop #depo .depoImg {
  margin: 0 0 15px;
}
section#shop #depo .depoImg img {
  display: block;
  width: 100%;
  height: auto;
}
section#shop #depo .depoImg li {
  float: left;
  width: 240px;
  height: 456px;
  text-indent: -9999px;
  margin: 0 24px 0 0;
}
section#shop #depo .depoImg .depo01 {
  background: url(../../images/shop/img_depo01.png) 0 0 no-repeat;
}
section#shop #depo .depoImg .depo02 {
  background: url(../../images/shop/img_depo02.png) 0 0 no-repeat;
}
section#shop #depo .depoImg .depo03 {
  background: url(../../images/shop/img_depo03.png) 0 0 no-repeat;
  margin-right: 0;
}
section#shop #depo p {
  padding-bottom: 50px;
}
section#shop #map {
  margin-bottom: 30px;
}
section#shop #map img {
  display: block;
  width: 100%;
  height: auto;
}
section#shop #shopList {
  padding-top: 30px;
}
section#shop #shopList .genre {
  padding: 30px 0 0px;
}
section#shop #shopList .genre li {
  display: inline-block;
  padding: 2px 10px 0;
  margin-right: 5px;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.4;
  color: #fff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
section#shop #shopList .genre .ico_alcohol {
  background: #fcc42c;
}
section#shop #shopList .genre .ico_nonalcohol {
  background: #f78489;
}
section#shop #shopList .genre .ico_food {
  background: #53ccae;
}
section#shop #shopList .genre .ico_sweet {
  background: #71c2f0;
}
section#shop #shopList .shopBox {
  margin-bottom: 30px;
}

section#shop #shopList .shopBox > p{
  padding-top: 20px;
  font-weight: bold;
  color: #20681a;
}
section#shop #shopList .shopBox .sponsor {
  display: inline-block;
  float: right;
  font-size: 13px;
}
section#shop #shopList .shopBox .sponsor a {
  color: #fff;
}
section#shop #shopList .shopBox .subttl_bar_yw {
  font-size: 14px;
}
section#shop #shopList .shopBox .subttl_lead {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.7;
  color: #fff;
  width: 80%;
  margin: 0 auto;
  padding: 30px 0 0;
}

section#shop #shopList .shopBoxSub {
  width: 80%;
  margin: 0 auto;
  padding: 30px 0 0px;
}

section#shop #shopList .shopBoxSub_banner img {
  width: 140px;
}



section#shop #shopList #satellite_menu .shopSatellite_title {
  display: inline-block;
  padding: 8px;
  border-radius: 10px;
  background: #c41316;
  margin-bottom: 8px;
  color: #fff;
}

section#shop #shopList .shop_attention {
  display: inline-block;
  border-radius: 10px;
  margin-bottom: 8px;
  overflow: hidden;
}

section#shop #shopList .shop_attention a {
  background: #c41316;
  color: #fff;
  text-decoration: none;
  padding: 8px 12px;
  display: block;
}

section#shop #shopList .shop_attention a:hover {
  background: #f00;
}

section#shop #shopList .shopBox .shopDetailImg {
  margin-top: 30px;
}

section#shop #shopList .shopBox .shopDetailImg .pic_oneColumn {
  max-width: 100%;
  width: 360px;
  margin: auto;
}

section#shop #shopList .shopBox .shopDetailImg .pic_oneColumn img {
  width: 100%;
}

section#shop #shopList .shopBox .shopDetailImg li {
  float: left;
  width: 179px;
  margin-right: 18px;
}
section#shop #shopList .shopBox .shopDetailImg li:last-child {
  margin-right: 0;
}
section#shop #shopList .shopBox .shopDetailImg li .pic {
  overflow: hidden;
  height: 118px;
}
section#shop #shopList .shopBox .shopDetailImg li img {
  display: block;
  width: 100%;
  height: auto;
}
section#shop #shopList .shopBox .shopDetailImg dt {
  padding: 8px 0 5px;
  margin-right: -3px;
  font-size: 14px;
  line-height: 1.2;
  font-weight: bold;
  color: #4E2C0C;
}
section#shop #shopList .shopBox .shopDetailImg dd p {
  padding: 0 0 5px;
  font-size: 12px;
  line-height: 1.4;
}
section#shop #shopList .shopBox .shopDetailImg dd p strong {
  font-size: 13px;
  display: block;
}
section#shop #shopList .shopBox .shopDetailImg dd .price {
  font-weight: bold;
}
section#shop #shopList .shopBox .shopDetailText {
  padding-top: 20px;
  font-size: 13px;
  line-height: 1.5;
}
section#shop #shopList .shopBox .shopDetailText dt {
  font-weight: bold;
  padding-bottom: 5px;
}
section#shop #shopList .shopBox .shopDetailText dd {
  text-indent: -1em;
  padding-left: 1em;
  padding-bottom: 4px;
}
section#shop #shopList .shopBox .shopDetailText dd strong {
  color: #4E2C0C
}
section#shop #shopList .shopBox .shopDetailText .break {
  white-space: nowrap;
}
section#shop #shopList .shopBox .shopDetailText .caution {
  padding-left: 5px;
}

section#shop #shopList .shopBox .sponsorshipBox {
  background: #e70014;
  border-radius: 6px;
  padding: 20px 0;
}

section#shop #shopList .shopBox .sponsorshipBox .subttl_bar_yw,
section#shop #shopList .shopBox .sponsorshipBox .shopDetailText {
  margin: 0 20px;
}

section#shop #shopList .shopBox .sponsorshipBox .shopDetailImg dt,
section#shop #shopList .shopBox .sponsorshipBox .shopDetailImg dd,
section#shop #shopList .shopBox .sponsorshipBox .shopDetailText .caution {
  color: #fff;
}


.indexBtn {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  padding-bottom: 40px;
}
.indexBtn li{
  width: 16.428vw;
  margin-right: 16px;
}
.indexBtn li:last-child{
  margin-right: 0;
}
.indexBtn li a{
	display: block;
	border: 4px solid #c2ad57;
}
.indexBtn li a:hover{
  border-color: #e7cb5b;
}
.indexBtn li img{ display: block; width: 100%; height: auto; }

.linkBtn {
padding: 20px 0;
}
.linkBtn li {
margin-bottom: 16px;
}
.linkBtn li:last-child {
margin-bottom: 0;
}
.linkBtn a{
  width: 65%;
  max-width: 400px;
  padding:10px 5px;
  margin: 0 auto;
  font-size: 18px;
  display: block;
  background: #c41316;
  color: #fff;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border:#ccb96b 3px solid;
  font-weight: bold;
}
.linkBtn a:hover{
  background: #e01819;
}

@media (max-width: 980px) {

  section#shop #shopList .shopBoxSub {
    padding: 10px 0 0px;
  }
  section#shop #shopList .shopBoxSub_banner img {
    width: 80px;
  }


  .indexBtn {
    display: flex;
    flex-flow: column;
  }
  .indexBtn li{
    float: none;
    width: 100%;
    margin-bottom: 8px;
  }
  .indexBtn li:last-child{ margin-bottom: 0; }
  .indexBtn li a{ border: 3px solid #c2ad57;  }
  .linkBtn a{ font-size: 15px; width: 80%; }
}
  section#shop {
    /*----- ショップ -----*/
  }
  section#shop #shopList .genre {
    width: 80%;
    margin: 0 auto;
  }
  section#shop #shopList .shopBox .shopDetailImg {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
  }
  section#shop #shopList .shopBox .shopDetailImg li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 6%;
  }
  section#shop #shopList .shopBox .shopDetailImg li .pic {
    height: auto;
  }
  section#shop #shopList .shopBox .shopDetailImg li .pic.no-pic {
    width: 100%;
    height: 200px;
  }
  section#shop #shopList .shopBox .shopDetailImg li img {
    display: block;
    width: 100%;
    height: auto;
  }
  section#shop #shopList .shopBox .shopDetailImg li:nth-child(even) {
    float: right;
  }
  section#shop #shopList .shopBox .shopDetailImg li:nth-child(3) {
    clear: both;
  }
  section#shop #shopList .shopBox .shopDetailImg dt {
    padding: 8px 0 5px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: bold;
  }
  section#shop #shopList .shopBox .shopDetailImg dd p {
    padding: 0 0 5px;
    font-size: 12px;
    line-height: 1.4;
  }
  section#shop #shopList .shopBox .shopDetailImg dd p strong {
    font-size: 13px;
    display: block;
  }
  section#shop #shopList .shopBox .shopDetailImg dd .price {
    font-weight: bold;
  }
}

@media (max-width: 678px) {
  section#shop #shopList .shopBoxSub {
    padding: 10px 0 0px;
  }
  section#shop #shopList .shopBoxSub_banner img {
    width: 80px;
  }

  section#shop {
    /*----- 会場マップ -----*/
    /*----- ショップ -----*/
  }
  section#shop #map {
    margin-bottom: 10px;
  }
  section#shop #shopList .genre {
    padding: 20px 0 0px;
    width: 100%;
  }
  section#shop #shopList .genre li {
    padding: 2px 5px 0;
    margin-right: 2px;
    font-size: 11px;
  }
  section#shop #shopList .shopBox .shopDetailImg {
    width: 100%;
  }
  section#shop #shopList .shopBox .shopDetailImg dt {
    font-size: 13px;
  }
  section#shop #shopList .shopBox .shopDetailImg dd .price {
    font-size: 11px;
  }
  section#shop #shopList .shopBox .sponsor {
    display: block;
    float: none;
    text-align: right;
    font-size: 12px;
  }
  section#shop #shopList .shopBox .subttl_bar_yw {
    font-size: 13px;
    line-height: 1.3;
  }
  section#shop #shopList .shopBox .shopDetailText {
    padding-top: 5px;
  }
  section#shop #shopList .shopBox .shopDetailText dd {
    font-size: 11px;
    line-height: 1.4;
  }
  section#shop #shopList .shopBox .shopDetailText .break {
    white-space: inherit;
  }
}
@media (max-width: 480px) {

  section#shop #shopList .shopBoxSub {
    padding: 10px 0 0px;
  }
  section#shop #shopList .shopBoxSub_banner img {
    width: 80px;
  }
  section#shop .shopNav {
    margin-bottom: 15px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }
  section#shop .shopNav li {
    width: 25.86vw;
    height: 5.33vw;
    margin-right: 4px;
  }
  section#shop .shopNav li:last-of-type {
    margin-right: 0;
  }
  section#shop .shopNav .shopNav_food {
    background: url(../../images/shop/btn_food.png) 0 0 no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  section#shop .shopNav .shopNav_food a {
    background: url(../../images/shop/btn_food.png) 0 -5.33vw no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  section#shop .shopNav .shopNav_zakka {
    background: url(../../images/shop/btn_zakka.png) 0 0 no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  section#shop .shopNav .shopNav_zakka a {
    background: url(../../images/shop/btn_zakka.png) 0 -5.33vw no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  section#shop .shopNav .shopNav_satellite {
    background: url(../../images/shop/btn_satellite.png) 0 0 no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  section#shop .shopNav .shopNav_satellite a {
    background: url(../../images/shop/btn_satellite.png) 0 -5.33vw no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  section#shop #depo .depoDetail dd {
    overflow: hidden;
    margin-top: 10px;
    padding-left: 0;
    text-indent: -1.2em;
  }

  section#shop #shopList .shopBox .shopDetailImg li .pic.no-pic {
    width: 100%;
    height: 78px;
  }
}
